Subject: PCR Primers for Trichoderma

From: [email-masked] ("ALAN J. SCORE")
Date: 10 Jul 1996 06:52:02 -0700

Hello all. I am at the moment using non-specific RAPD primers to detect 
Trichoderma in wood samples infected with other fungi. One of my colleagues
would also like to use PCR to detect Trichoderma in wood but her samples
are more heavily infected and she also has to quantify the band intensity.
Therefore, she will have to use a specific primer to detect the Trichoderma.
Does anyone use or know where I can get a specific primer for Trichoderma?.
Thanks in advance.
Alan J. Score.